@charset "utf-8";
/* CSS Document */

.contactform_container .wid50{width: 50%; background: #f9f9f9; border: 1px solid #f9f9f9; padding: 55px; position: relative;z-index: 0}
.contactform_container .wid50.fright{border: 1px solid #f1f1f1; background: #fff}
.contactform_container .wid50 .sectiontitle {text-align: left; font-size: 32px; margin: 0 0 30px 0}
.contactform_container .wid50.fleft:before {content: ''; position: absolute;z-index: -1; bottom: 0; right: 10px; background: url('../images/contact-left-bg.png')no-repeat 0 0; width: 442px; height: 299px}
.contactform_container .wid50.fleft dl{width: 100%;float:left;margin: 0 0 20px 0;}
.contactform_container .wid50.fleft dl dt{min-width: 28px;float:left;display: inline-block;}
.contactform_container .wid50.fleft dl dd{width: calc(100% - 40px);float: right; font-family: 'Futura'; font-weight: 900; font-size: 16px}
.contactform_container .wid50.fleft dl dd span{display:block; font-family: 'futura_t_otdemi'; font-weight: normal;}
.contactform_container .wid50.fleft dl dd a{font-size: 16px; margin: 0 10px 0 0}
.contactform_container .wid50.fleft dl dd a:hover {color: #f40706}
.contactform_container .wid50.fleft dl dd a i { font-size: 22px; color: #000;}
.contactpg_cta {width: 100%;float: left;clear: both;margin: 40px 0 0 0;position: relative;z-index: 0;min-height: 485px;background: #000;}
.contactpg_cta .contactcta_content{padding: 65px;max-width: 50%}
.contactpg_cta .contactcta_content .ctatext{color: #fff; text-transform: uppercase; font-size: 44px; font-family: 'Barlow Condensed'; font-weight: normal; line-height: 50px; padding: 0 0 0 30px; position: relative;z-index: 0; margin: 0 0 20px 0}
.contactpg_cta .contactcta_content .ctatext:before{content: '';position: absolute;z-index: 0;width: 2px;background: #fff;height: 84px;left: 0;top: 10px;}
.contactpg_cta .contactcta_content .ctatext span{font-weight: 500}
.contactpg_cta .btn-theme {margin:  0 0 0 30px;  padding: 6px 45px;}
.contactpg_cta .featuresitediv {width: 100%; margin: 30px 0 0 0;}


.contactform_container .contact-form {width: calc(100% + 30px);display: block;float: left;margin: 0 0 0 -15px;}
.contactform_container .submit-block { float: right; width: 100%;text-align: right;}

/*responsive style*/
@media (max-width: 1900px) {
     
   

}


    @media (max-width: 1600px) {
        
     
}

    @media (max-width: 1440px) {
        
        .contactpg_cta .contactcta_content {max-width: 75%;}

      
        

}

    @media (max-width: 1200px) {
        
        
        .contactform_container .wid50.fleft:before {content: '';position: absolute;bottom: -10px;right: -20px;width: 100%;height: 299px;background-size: 90%;}
        .contactform_container .wid50 {padding: 25px;}
        
        .contactpg_cta .contactcta_content .ctatext br{display: none}
        
        .contactpg_cta {width: 100%;float: left;clear: both;margin: 40px 0 0 0;position: relative;z-index: 0;min-height: 485px;background: #000;overflow: hidden;}
        .contactpg_cta img.bgimg{opacity: 0.6}
        .bgimg {position: absolute;right: 0;bottom: 0;max-height: 100%;max-width: 1600px;left: 50%;top: 0;width: 100%;height: 100%;z-index: -1;overflow: hidden;transform: translate(-60%,0);width: 1600px;}

      
      

}

    @media (max-width: 992px) {
        
        
        .contactpg_cta .contactcta_content {max-width: 100%; padding: 20px;}
        .contactpg_cta .contactcta_content .ctatext {font-size: 38px;}
        .contactpg_cta img.bgimg {opacity: 0.4; transform: translate(-75%,0);}


        
   
        
}

    @media (max-width: 768px) {
        
        .contactform_container .wid50 {width: 100%;}
        
     .featuresitediv .featurebox p , .featuresitediv .featurebox:nth-child(even) p{ text-align: center;}
        
        
}

@media (max-width: 640px) {        
        
    .featuresitediv .featurebox {width: 100%; display: inline-block; float: left;}
    .featuresitediv .featurebox p, .featuresitediv .featurebox:nth-child(even) p {text-align:left; padding: 10px 0}
    
    .featuresitediv:before, .featuresitediv:after {display: none}
    .contactform_container .wid50.fleft:before {bottom: -80px;}
    
}

@media (max-width: 480px) {
    
    .contact-form .width50 {width: 100%;}
    .contactpg_cta .contactcta_content .ctatext {font-size: 30px; line-height: 114%;}


}


    @media (max-width: 360px) {
        
      .featuresitediv .featurebox p span { margin: 0 0px 0 0; }


        
        
}